@media screen and (max-width: 750px){
:root{
--cmn-font-family: 'Arial', 'Hiragino Kaku Gothic ProN', '\30d2\30e9\30ae\30ce\89d2\30b4 ProN W3', 'Hiragino Sans', '\30d2\30e9\30ae\30ce\89d2\30b4\30b7\30c3\30af', sans-serif;
}
}

/* .hero
----------------------------------------------- */
#str-main>.hero{
margin-bottom:24px;
position:relative;
}

#str-main>.hero > .h1-txt{
text-indent:-9999px;
display:block;
font-size:1px;
}

.hdg-l2{
display: flex;
padding:8px 8px 6px;
align-items: center;
color:#fff;
background:#777;
font-size:16px;
margin:0 0 16px;
}

.hdg-l3{
font-size:14px;
font-weight:bold;
margin:0 0 8px;
border:0;
padding:0;
line-height:1.5;
}

.info-brt-note + .hdg-l3{
margin-top:32px;
}

.hdg-l3-02{
font-size:16px;
font-weight:bold;
margin:0 0 8px;
border:0;
padding:0;
line-height:1.5;
}

@media screen and (max-width: 750px){
#str-main>.hero{
margin: 0 -10px 16px;
}

.hdg-l2{
padding:6px 8px 5px;
}
}

/* .img-hero
----------------------------------------------- */
.img-hero-sp{
display:none;
}

@media screen and (max-width: 750px){
.img-hero-pc{
display:none;
}
.img-hero-sp{
display:block;
}
}

/* .info-note
----------------------------------------------- */

.info-note,
.info-brt-note {
font-size:14px;
margin:8px 0 0;
}

.info-note li::before {
content: '\0203B';
position:absolute;
left:0;
top:0;
}

.info-brt-note li::before {
content: '\030FB';
position:absolute;
left:0;
top:0;
}

.info-note li,
.info-brt-note li{
padding-left:16px;
position:relative;
}

.info-num-note{
margin-left:20px;
font-size:14px;
}

.info-note li:not(:first-child),
.info-brt-note li:not(:first-child),
.info-num-note > li:not(:first-child){
margin-top:8px;
}

@media screen and (max-width: 720px){
.note-blk{
color:var(--cmn-font-color-base);
}
}

/* .campaign-content
----------------------------------------------- */
.campaign-content{
font-size:14px;
}

.campaign-content p{
margin:0;
}

@media screen and (max-width: 750px){
.campaign-content{
padding:0 2px 60px;
}
}


/* .campaign-head-info
----------------------------------------------- */
.campaign-head-info{
display:flex;
padding:12px;
background:#f5f5f5;
gap:12px;
font-size:14px;
justify-content:space-between;
border-radius:6px;
margin:0 auto 24px;
width:fit-content;
}

.campaign-head-info .campaign-head-info-txt b{
display:block;
margin-bottom:8px;
}

.campaign-head-info .campaign-head-info-img{
max-width:88px;
text-align:center;
}

.campaign-head-info .campaign-head-info-img > span{
padding:0 4px;
background-color:#fff;
text-align:center;
display:block;
}


/* .campaign-content-item
----------------------------------------------- */
.campaign-content-item{
display:block;
margin:0 0 32px;
}

.hdg-l2 + .campaign-content-item{
margin:0 0 16px;
}

.info-note + .campaign-content-item{
margin:24px 0;
}

.campaign-product + .campaign-content-item{
margin:32px 0;
}

.info-icon-blank {
overflow: hidden;
display: inline-block;
position: relative;
top: 1px;
margin-left: 4px;
padding-top: 11px;
width: 12px;
height: 0;
background: url(/element/shared/images/icon/icon-external.svg) 0 0 no-repeat;
line-height: 2;
}

.campaign-link{
margin-top:4px;
}

/* .campaign-product
----------------------------------------------- */
.campaign-product-content{
display:flex;
flex-wrap:nowrap;
gap:12px;
margin-bottom:20px;
}

.campaign-product{
padding:12px;
border-radius:6px;
box-shadow: 0 0 6px 0 rgba(0, 0, 0, 0.30);
margin-bottom:12px;
position:relative;
padding-bottom:56px;
flex:1;
}

.campaign-product .campaign-link{
font-size:12px;
margin-top:8px;
}

.campaign-product-hdg{
font-weight:bold;
margin-bottom:8px;
text-indent:-8px;
}

.campaign-product-hdg > span{
display:inline-block;
}

.campaign-product-img{
margin-bottom:8px;
position:relative;
}

.campaign-product > p{
margin:8px 0;
min-height:139px;
}

.ic-01{
display: inline-block;
padding: 3px 6px;
background: #A60404;
color:#fff;
font-size:12px;
}

.campaign-product-img .ic-01{
position:absolute;
left:0;
bottom:0;
z-index:1;
}

.campaign-detail{
display:flex;
flex-wrap: nowrap;
justify-content:space-between;
gap:10px;
align-items:start;
}

.campaign-detail-img{
width:70px;
position:absolute;
bottom:12px;
}

.campaign-detail-list{
margin:0;
}

.campaign-detail-list > li{
display:flex;
font-size:12px;
}

.campaign-detail-list > li > div:first-child{
width:4em;
min-width:4em;
}

.campaign-detail-list > li > div:last-child{
padding-left:1em;
text-indent:-1em;
}

.campaign-detail-list > li > div:last-child::before{
content:'\0FF1A';
}


@media screen and (max-width: 750px){
.campaign-product-content{
display:block;
margin-bottom:32px;
}

.campaign-product{
padding:12px;
}

.campaign-product-hdg{
margin-bottom:10px;
margin-left:-8px;
text-indent:0;
}

.campaign-product-hdg > span{
display:inline;
}

.campaign-product > p{
min-height:auto;
}

.campaign-product .campaign-link{
font-size:14px;
}

.campaign-detail-img{
position:inherit;
}

.campaign-detail-list > li{
font-size:14px;
}

.ic-01{
font-size:14px;
}
}


/* .campaign-detail-info
----------------------------------------------- */
.campaign-detail-info{
padding:12px;
height:220px;
border: 1px solid #ccc;
overflow-y:scroll;
box-sizing:border-box;
}

/* .campaign-btn
----------------------------------------------- */

.campaign-btn{
display:inline-block;
width: 480px;
padding:12px 32px;
color:#fff;
font-size:18px;
line-height:1.35;
background-color:#177BCB;
text-align:center;
margin:0 auto;
text-decoration:none;
border-radius:6px;
box-sizing:border-box;
outline:none;
font-weight:bold;
}

.campaign-btn:hover{
background-color:#004C9A;
}

.campaign-btn:hover,
.campaign-btn:visited{
color:#fff;
}

.campaign-btn > span{
display:inline-block;
}

.campaign-btn-content{
display: flex;
width: 100%;
padding: 12px 10px;
flex-direction: column;
align-items: center;
gap: 10px;
box-sizing:border-box;
border-top: 1px solid #ddd;
background:#fff;
position:fixed;
bottom:0;
left:0;
text-align:center;
z-index:2;
}

@media screen and (max-width: 750px){
.campaign-btn{
display:inline-block;
width: 300px;
padding:7px;
font-size:16px;
border-radius:4px;
font-weight:normal;
}

.campaign-btn:hover{
background-color:#177BCB;
}

.campaign-btn > span{
display:block;
}

.campaign-btn:hover,
.campaign-btn:visited{
color:#fff;
}

}

/* .link-history-back
----------------------------- */
.link-history-back{
display:none;
}

@media screen and (max-width: 750px){
.link-history-back{
margin:0;
padding:0;
border:none;
color:rgba(0,0,0,0);
position:absolute;
top: 9px;
left: 8px;
width: 36px;
height: 36px;
overflow:hidden;
z-index:1;
background:url(/j_special/onsen/images/icon-arrow-prev-01.svg) no-repeat 0 0;
display:flex;
text-indent:-9999px;
}
}

/* Media Queries
----------------------------------------------- */
.str-footer .str-footer-copyright{
padding-bottom:84px;
}


@media screen and (max-width: 750px){
.str-footer .str-footer-nav-top{
bottom:92px;
}

.str-footer .str-footer-copyright{
padding-bottom:90px;
}

}

/* .cmn-dashed
----------------------------------------------- */
.cmn-dashed{
padding: 0 0 2px;
--cmn-dashed-color: #ccc;
--cmn-dashed-font-color: var(--cmn-font-color-base);
--cmn-dashed-hover-color: var(--cmn-font-color-link);
--cmn-dashed-hover-font-color: var(--cmn-font-color-link);
color: var(--cmn-dashed-font-color) !important;
box-shadow: 0 -1px 0 var(--cmn-dashed-color) inset;
line-height: 1.85;
text-decoration: none !important;
}

.cmn-dashed:hover{
--cmn-dashed-color: #004C9A;
--cmn-dashed-font-color: var(--cmn-font-color-link);
--cmn-dashed-hover-color: var(--cmn-font-color-link);
--cmn-dashed-hover-font-color: var(--cmn-font-color-link);
color: var(--cmn-dashed-font-color) !important;
box-shadow: 0 -1px 0 var(--cmn-font-color-link) inset;
line-height: 1.85;
text-decoration: none !important;
}

@media screen and (max-width: 750px){
.cmn-dashed{
--cmn-dashed-grad:linear-gradient(90deg, var(--cmn-dashed-color), var(--cmn-dashed-color) 50%, transparent 50%, transparent 100%) repeat-x 0 100%;
--cmn-dashed-color:#949494;
--cmn-dashed-size:6px 1px;
--cmn-dashed-font-color:var(--cmn-font-color-base);
color:var(--cmn-dashed-font-color) !important;
background:var(--cmn-dashed-grad);
background-size:var(--cmn-dashed-size);
text-decoration:none !important;
box-shadow:none;
}
.cmn-dashed:hover{
--cmn-dashed-grad:linear-gradient(90deg, var(--cmn-dashed-color), var(--cmn-dashed-color) 50%, transparent 50%, transparent 100%) repeat-x 0 100%;
--cmn-dashed-color:#949494;
--cmn-dashed-size:6px 1px;
--cmn-dashed-font-color:var(--cmn-font-color-base);
color:var(--cmn-dashed-font-color) !important;
background:var(--cmn-dashed-grad);
background-size:var(--cmn-dashed-size);
text-decoration:none !important;
box-shadow:none;
}
}

a:has(.cmn-dashed){
text-decoration:none !important;
}

/* ----------------------------------------------------------------
  .cmn-notice-list modify
----------------------------------------------------------------- */
.cmn-notice-list{
color:var(--cmn-font-color-gray);
}



/* ----------------------------------------------------------------
  .cmn-link
----------------------------------------------------------------- */
.cmn-link{
line-height:1.42;
}
